Skip to main content
GET
/
organizations
/
{id}
Get an organization by id
curl --request GET \
  --url https://channels-service-alpha.fourvenues.com/organizations/{id} \
  --header 'X-Api-Key: <api-key>'
import requests

url = "https://channels-service-alpha.fourvenues.com/organizations/{id}"

headers = {"X-Api-Key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};

fetch('https://channels-service-alpha.fourvenues.com/organizations/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": {
    "_id": "org123",
    "name": "My organization.",
    "slug": "my-organization.",
    "created_at": "2022-01-01T00:00:00Z"
  },
  "success": true
}

Authorizations

X-Api-Key
string
header
required

Path Parameters

id
string
required

The id of the organization to retrieve.

Response

OK

data
object

Basic information of the organizations that you have access.

success
boolean